<app-baselayout title="Customer with {{title}}">
    <breadcrumb [items]='breadcrumb'></breadcrumb>
        <!-- <div class="row mt-3 mb-3">
            <div class="col-sm-6">
                <input type="text" id="txtSearch" class="form-control" placeholder="Search by Name, Mobile No, Email ID"
                    [(ngModel)]="stagecustomerobj.search" />
            </div>
            <div class="col-sm-1">
                <button type="button" class="btn btn-success"
                    (click)="getstageCustomerList(stagecustomerobj)">Search</button>

            </div>
            <div class="col-sm-2">
                <button type="button" class="btn btn-danger" (click)="clear()">Clear</button>
            </div>
        </div> -->


        <table datatable [dtOptions]="dtOptions" [dtTrigger]="dtTrigger" class="table w-100"
        style="white-space: nowrap;">
            <thead>
                <tr>
                    <th scope="col">#</th>
                    <th scope="col">Name</th>
                    <th scope="col">Mobile No</th>
                    <th scope="col">Email ID</th>
                    <th scope="col">RM Code</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let data of stageCustomerList">
                    <th scope="row">{{data.index}}</th>
                    <td>{{data.customer_name}}</td>
                    <td>{{data.customer_mobileno}}</td>
                    <td>{{data.customer_emailid}}</td>
                    <td>{{data.rm_code}}</td>
                </tr>
            </tbody>
        </table>
</app-baselayout>